es:
  ransack:
    asc: 'ascendente'
    desc: 'descendente'
    predicates:
      cont: ''
      not_cont: 'no contiene'
      start: 'comienza con'
      end: 'termina con'
      gt: 'mayor que'
      lt: 'menor que'
      gteq: 'mayor o igual que'
      lteq: 'menor o igual que'
      eq: ''
